<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>febs-common</artifactId>
        <groupId>com.yida.data</groupId>
        <version>2.2-RELEASE</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <groupId>com.yida.data</groupId>
    <packaging>jar</packaging>
    <artifactId>febs-common-doc-starter</artifactId>
    <name>FEBS-Common-Doc-Starter</name>
    <description>FEBS-Common-Doc-Starter文档网关聚合模块</description>
    <dependencies>
        <dependency>
            <groupId>com.github.xiaoymin</groupId>
            <artifactId>knife4j-micro-spring-boot-starter</artifactId>
            <version>${knife4j.version}</version>
        </dependency>
        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-starter</artifactId>
        </dependency>
        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-configuration-processor</artifactId>
            <optional>true</optional>
        </dependency>
    </dependencies>
</project>